#Settings for configuring Mid Chemical Tanks
[max_chemical_tanks]
	#Storage size of Basic max chemical tanks in mB.
	# Default: 256000
	# Range: 1 ~ 9223372036854775807
	basicCapacity = 256000
	#Output rate of Basic max chemical tanks in mB.
	# Default: 4000
	# Range: 1 ~ 9223372036854775807
	basicOutput = 4000
	#Storage size of Advanced max chemical tanks in mB.
	# Default: 1024000
	# Range: 1 ~ 9223372036854775807
	advancedCapacity = 1024000
	#Output rate of Advanced max chemical tanks in mB.
	# Default: 64000
	# Range: 1 ~ 9223372036854775807
	advancedOutput = 64000
	#Storage size of Elite max chemical tanks in mB.
	# Default: 4096000
	# Range: 1 ~ 9223372036854775807
	eliteCapacity = 4096000
	#Output rate of Elite max chemical tanks in mB.
	# Default: 512000
	# Range: 1 ~ 9223372036854775807
	eliteOutput = 512000
	#Storage size of Ultimate max chemical tanks in mB.
	# Default: 32768000
	# Range: 1 ~ 9223372036854775807
	ultimateCapacity = 32768000
	#Output rate of Ultimate max chemical tanks in mB.
	# Default: 2048000
	# Range: 1 ~ 9223372036854775807
	ultimateOutput = 2048000

#Settings for configuring Max Chemical Tanks
[mid_chemical_tanks]
	#Storage size of Basic mid chemical tanks in mB.
	# Default: 160000
	# Range: 1 ~ 9223372036854775807
	basicCapacity = 160000
	#Output rate of Basic mid chemical tanks in mB.
	# Default: 2500
	# Range: 1 ~ 9223372036854775807
	basicOutput = 2500
	#Storage size of Advanced mid chemical tanks in mB.
	# Default: 640000
	# Range: 1 ~ 9223372036854775807
	advancedCapacity = 640000
	#Output rate of Advanced mid chemical tanks in mB.
	# Default: 40000
	# Range: 1 ~ 9223372036854775807
	advancedOutput = 40000
	#Storage size of Elite mid chemical tanks in mB.
	# Default: 2560000
	# Range: 1 ~ 9223372036854775807
	eliteCapacity = 2560000
	#Output rate of Elite mid chemical tanks in mB.
	# Default: 320000
	# Range: 1 ~ 9223372036854775807
	eliteOutput = 320000
	#Storage size of Ultimate mid chemical tanks in mB.
	# Default: 20480000
	# Range: 1 ~ 9223372036854775807
	ultimateCapacity = 20480000
	#Output rate of Ultimate mid chemical tanks in mB.
	# Default: 1280000
	# Range: 1 ~ 9223372036854775807
	ultimateOutput = 1280000
